Subject: Re: bug#31681: 26.1 - 454-page PDF render is corrupt

From: Glenn Morris <[email-masked]>
Date: Mon, 02 Jul 2018 22:33:59 -0400

Van L wrote:

> I have a 454-page book in PDF the Emacs 26.1 release (as NS and Mac
> Port) is unable to render correctly.

If you are saying that DocView doesn't render the pdf correctly, then
all it does is use an external tool to convert the pdf to png, then show
the png. So presumably it is the external tool (pdfdraw, mudraw, or gs)
that has the bug.